Reference record for OID 1.3.6.1.4.1.63131.1.2.4.1.5

Parent
1.3.6.1.4.1.63131.1.2.4.1 (pcbeIdent)
Node code
5
Node name
pcbeUIProtocol
Numeric OID
1.3.6.1.4.1.63131.1.2.4.1.5
URN notation
urn:oid:1.3.6.1.4.1.63131.1.2.4.1.5
ASN.1 notation

{1 3 6 1 4 1 63131 1 2 4 1 5}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) software(2) powerChuteBusinessEdition(4) pcbeIdent(1) pcbeUIProtocol(5)}
OID-IRI notation
  • /1/3/6/1/4/1/63131/1/2/4/1/5
  • /ISO/Identified-Organization/6/1/4/1/63131/1/2/4/1/5
  • /ISO/3/6/1/4/1/63131/1/2/4/1/5
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/identified-organization/dod/internet/private/enterprises/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/identified-organization/dod/internet/private/vendor-objects/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/org/dod/internet/private/enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/org/dod/internet/private/enterprises/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/org/dod/internet/private/ldap-enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/org/dod/internet/private/vendor-objects/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-identified-organization/dod/internet/private/enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-identified-organization/dod/internet/private/enterprises/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-organization/dod/internet/private/enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-organization/dod/internet/private/enterprises/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol
  • /iso/iso-organization/dod/internet/private/vendor-objects/PDU/products/software/powerChuteBusinessEdition/pcbeIdent/pcbeUIProtocol

Descriptions

pcbeUIProtocol — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

Web Protocol used to connect to the PCBE UI.

Source records

pcbeUIProtocol

Status in source: mandatory.

Names: pcbeUIProtocol

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "pcbeUIProtocol",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "http",
    "(",
    "1",
    ")",
    ",",
    "https",
    "(",
    "2",
    ")",
    "}",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Web Protocol used to connect to the PCBE UI.\"",
    "::=",
    "{",
    "pcbeIdent",
    "5",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "http",
            1
          ],
          [
            "https",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Web Protocol used to connect to the PCBE UI."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: PowerNet-Inova

    Published definition
    pcbeUIProtocol OBJECT-TYPE
    			SYNTAX INTEGER
    				{
    				http(1),
    				https(2)
    				}
    			ACCESS read-only
    			STATUS mandatory
    			DESCRIPTION
    				"Web Protocol used to connect to the PCBE UI."
    			::= { pcbeIdent 5 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Gauge', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    · Download PowerNet-Inova

    Related source files and packages:


    Source location: PowerNet-Inova::pcbeUIProtocol.
    Source version and references

    Downloaded: 2026-10-24T02:14:27.572142+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.63131)

INOVA DC

Siblings (6)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.63131.1.2.4.1.1 pcbeHostname00
1.3.6.1.4.1.63131.1.2.4.1.2 pcbeVersion00
1.3.6.1.4.1.63131.1.2.4.1.3 pcbeOS00
1.3.6.1.4.1.63131.1.2.4.1.4 pcbeJavaVersion00
1.3.6.1.4.1.63131.1.2.4.1.6 pcbeHttpPort00
1.3.6.1.4.1.63131.1.2.4.1.7 pcbeHttpsPort00